apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: ts-voucher-service
spec:
  hosts:
  - ts-voucher-service
  http:
  - route:
    - destination:
        host: ts-voucher-service
        subset: v1
      weight: 10
  - route:
    - destination:
        host: ts-voucher-service
        subset: v2
      weight: 10
